.feature-section.reveal.active .container {
    box-shadow: 0 2px 6px 0 rgba(142, 142, 142, 0.2);
    background: white;
    padding: 70px;
}
.navbar {
    overflow: visible;
}

.navbar-brand {
    width: 130px;
}
.navbar {
    padding: 10px 30px;
    background: rgb(251 132 111)
}
.navbar .navbar-nav .nav-item .nav-link {
    color: white;
}
.navbar .notification-panel {
    display: inline-flex;
}

.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 2s all ease;
}
.reveal.active{
    transform: translateY(0);
    opacity: 1;
}
.fal:before, .far:before {
    color: var(--white);
}
/* 19 March : Gautam */
.home-section h1{
    display:none;
}


@media screen and (max-width: 992px) {
    .navbar.fixed-top{
        max-width:100%;
    }  
    .navbar .navbar-brand{
        margin:10px;
    }
    .navbar .navbar-text{
        right:70px;
        top:12px;
    }
    .navbar .navbar-toggler{
        top:22px;
    }
    body .home-section{
        height: 100%;
        padding-top:66px;
    }
    .home-section .overlay{
        background-size:100%;
    }
    .feature-section{
        margin-top:0px;
        padding:50px 0;
    }
    .navbar .navbar-text i.fa-user{
        margin-right:6px;
        font-size:16px;
    }
    .navbar .navbar-brand{
        padding:0px;
        width:115px;
    }
    .navbar .navbar-brand img{
        width:100px;
    }
    .home-section a .btn-flower{
        margin:45px;
    }
    .navbar .navbar-nav .nav-item.profile .nav-link{
        padding:0px;
    }
    .contact-form .text-box img{
        width:100%;
    }
    .banner {
        background: url(assets/uploads/logo/banner.jpg);
        background-size: 100%;
        background-position: top center;
        margin-top: 68px;
        background-repeat: no-repeat;
    }
    .contact-info {
        padding: 50px 0;
    }
    body .banner .header-text{
        padding: 40px 0;
    }
}
